#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class CreateImages < ActiveRecord::Migration
  def self.up
    create_table :images do |t|
		  t.column :name, :string
			t.column :description, :text
    end
  end

  def self.down
    drop_table :images
  end
end
